### Name: otkvEnv2namedSparse
### Title: obtain sparse matrix representation of key-value structures
### Aliases: otkvEnv2namedSparse otkvList2namedSparse
### Keywords: models

### ** Examples

otkvList2namedSparse(c("A","B","D","E"), letters[1:7], 
   list("A"=c("a","b"), "B"=c("b","d"),"E"="c"))



